By Kieran Harvey 1411003
#531900 Hello,

I am trying to connect to Vatsim as an observer for the first time and I get the following error.

"Only BETA members are allowed to connect to VATSIM with this version."

Problem is it is the only version I have found to work properly for me where I can actually get stuff to display etc.

Any help would be appreciated.

Kieran Harvey.
By Kieran Harvey 1411003
#531914 Hi,

Yes I installed the controller pack. I can see the SMR's and connect now, can see users planes on ground, but cannot find any frequencies to listen in to.

I am going to try a fresh install, and report back.

In the meantime if you have any ideas would be appreciated :)

Thanks,
Kieran.
By Kieran Harvey 1411003
#532019 Hi,

Update

I have been able to connect and view everything properly including all frequencies now.

The issue was I hadn't un-ticked 'load previous profile'.

I was trying to load it all directly from ASR's etc.

Now each time I load up I can select the specific PRF file I want and it is all working swimmingly.

Thanks for the help.

Kieran.

(To be considered closed)
By Yuval Glikman 1437950
#533172 I got the same problem in the top of the forum (when I try to connect I end up with a massage that say's this version of euroscope is only for beta users even though I installed the public version.

does anybody know what to do?

and also can you help me with the UK controller pack. i have no idea how to install it.
thank's.
By SHEIKH HAMEED 1400163
#533234
Kieran Harvey 1411003 wrote:Hello,

I am trying to connect to Vatsim as an observer for the first time and I get the following error.

"Only BETA members are allowed to connect to VATSIM with this version."

Problem is it is the only version I have found to work properly for me where I can actually get stuff to display etc.

Any help would be appreciated.

Kieran Harvey.


Did you mange to fix it? If yes how? I am having the same issue.